uuid: f7a06faf-c45e-470c-96eb-b2f6d7ef6b83
langcode: en
status: true
dependencies: {  }
name: FAQ
type: faq
description: 'A frequently asked question and its answer.'
help: null
new_revision: false
preview_mode: 1
display_submitted: true
